
TYPO3.Welcome - Feature # 5618

Status: Resolved Priority: Should have
Author: Christopher Hlubek Category:
Created: 2009-12-03 Assigned To: Christopher Hlubek
Updated: 2010-10-20 Due date:
Subject: Proposal for new notice design on welcome screen
Description

I think the notice/warning for enabling the development context should look nicer.

I can commit the finished CSS (see attached screenshot) if it's okay.

Associated revisions
Revision 23850f33 - 2009-12-10 00:11 - Christopher Hlubek

[~TASK] Welcome: Implemented new design for notice message, resolves #5618

History
#1 - 2009-12-04 16:40 - Karsten Dambekalns
- Status changed from Needs Feedback to Accepted
- Assigned To changed from Karsten Dambekalns to Christopher Hlubek

Go ahead looks great!

#2 - 2009-12-04 16:40 - Karsten Dambekalns
- Target version set to 1.0.0 alpha 7

#3 - 2009-12-10 01:02 - Christopher Hlubek
- Status changed from Accepted to Resolved

Applied in changeset r3541.

Files
screenshot_02.jpg 151.3 kB 2009-12-03 Christopher Hlubek

2015-08-03 1/1


